@import '../../../_mixins.scss';
.variable-container{
  .variable {
    display: flex;
    flex-direction: column;
    background: var(--tile-bg);
    border-radius: 2px;

    .variable__header {
      display: flex;
      flex-direction: row;
      border-bottom: 1px solid var(--base-border);
      cursor: pointer;
      font-family: var(--font-first);
      font-size: var(--font-s);
      font-weight: 600;
      color: #333333;
  
      .variable__header-link {
        padding: 15px 20px 10px 20px;
        width: 225px;
        text-align: center;
        font-size: var(--font-l);
        font-weight: 700;
      }
      .variable__header-link--active {
        border-bottom: 2px solid var(--primary);
      }
    }

    .inventory{
      height: 100%;
  
      .label-customers-checkbox {
        padding: 29px 0 0 0;
      }
  
      .all-customers-checkbox {
        padding: 0 0 0px 0px;
        margin-top: -6px;
    }
     
    }
}
}